/*.input-wrap {*/
    /*display: -webkit-box;*/
    /*display: -webkit-flex;*/
    /*display: -ms-flexbox;*/
    /*display: flex;*/
    /*-webkit-box-pack: justify;*/
    /*-webkit-justify-content: space-between;*/
    /*-ms-flex-pack: justify;*/
    /*justify-content: space-between;*/
    /*float: left;*/
/*}*/

/*.input-wrap .input-wrap__btn {*/
    /*background-color: #f68121;*/
    /*background-image: url(img/button-arrow_white.png);*/
    /*background-position: 50% 50%;*/
    /*background-repeat: no-repeat;*/
    /*-webkit-border-top-right-radius: 3px;*/
    /*border-top-right-radius: 3px;*/
    /*-webkit-border-bottom-right-radius: 3px;*/
    /*border-bottom-right-radius: 3px;*/
    /*margin-left: 1px;*/
    /*border: none;*/
    /*width: 50px;*/
    /*height: 42px;*/
    /*cursor: pointer;*/
    /*-webkit-box-flex: 0;*/
    /*-webkit-flex: none;*/
    /*-ms-flex: none;*/
    /*flex: none;*/
/*}*/

/*.input-wrap input {*/
    /*-webkit-border-top-right-radius: 0;*/
    /*border-top-right-radius: 0;*/
    /*-webkit-border-bottom-right-radius: 0;*/
    /*border-bottom-right-radius: 0;*/
    /*height: 42px;*/
    /*padding: 0 10px;*/
/*}*/

/*.news__head {*/
    /*margin: 100px auto 0;*/
    /*color: #014282;*/
    /*text-align: center;*/
/*}*/

/*.news__btn {*/
    /*margin: 25px auto 0;*/
    /*width: 120px;*/
/*}*/

/*.mainscreen-news {*/
    /*background-color: #eef1f3;*/
    /*overflow: visible;*/
    /*border: 1px solid transparent;*/
/*}*/

/*.mainscreen-news .mainscreen__news-wrap {*/
    /*margin-top: 60px;*/
    /*display: -webkit-box;*/
    /*display: -webkit-flex;*/
    /*display: -ms-flexbox;*/
    /*display: flex;*/
    /*-webkit-box-pack: justify;*/
    /*-webkit-justify-content: space-between;*/
    /*-ms-flex-pack: justify;*/
    /*justify-content: space-between;*/
/*}*/

/*.mainscreen-news .mainscreen__news-wrap .news-item {*/
    /*display: -webkit-box;*/
    /*display: -webkit-flex;*/
    /*display: -ms-flexbox;*/
    /*display: flex;*/
    /*-webkit-box-pack: justify;*/
    /*-webkit-justify-content: space-between;*/
    /*-ms-flex-pack: justify;*/
    /*justify-content: space-between;*/
    /*padding-left: 17px;*/
    /*width: 48%;*/
/*}*/

/*.mainscreen-news .mainscreen__news-wrap .news-item .news-item__outer-img-wrap {*/
    /*position: relative;*/
/*}*/

/*.mainscreen-news .mainscreen__news-wrap .news-item .news-item__img-wrap {*/
    /*display: block;*/
    /*position: relative;*/
    /*overflow: hidden;*/
    /*width: 125px;*/
    /*height: 125px;*/
    /*-webkit-transform: rotate(45deg);*/
    /*-ms-transform: rotate(45deg);*/
    /*transform: rotate(45deg);*/
    /*border: 2px solid #f68121;*/
    /*-webkit-border-radius: 3px;*/
    /*border-radius: 3px;*/
/*}*/

/*.mainscreen-news .mainscreen__news-wrap .news-item .news-item__img-wrap img {*/
    /*width: 140%;*/
    /*-webkit-transform: rotate(-45deg);*/
    /*-ms-transform: rotate(-45deg);*/
    /*transform: rotate(-45deg);*/
    /*margin-top: -20px;*/
    /*margin-left: -20px;*/
/*}*/

/*.mainscreen-news .mainscreen__news-wrap .news-item .news-item__text-content-wrap {*/
    /*width: -webkit-calc(100% - 160px);*/
    /*width: calc(100% - 160px);*/
/*}*/

/*.mainscreen-news .mainscreen__news-wrap .news-item .news-item__head {*/
    /*display: block;*/
    /*color: #f68121;*/
    /*font-size: -webkit-calc((100vw - 320px) / (1920 - 320) * (18 - 15) + 15px);*/
    /*font-size: calc((100vw - 320px) / (1920 - 320) * (18 - 15) + 15px);*/
    /*font-weight: 700;*/
    /*margin-bottom: 5px;*/
/*}*/

/*.mainscreen-news .mainscreen__news-wrap .news-item .news-item__head:hover {*/
    /*text-decoration: underline;*/
/*}*/

/*.mainscreen-news .mainscreen__news-wrap .news-item .news-item__date {*/
    /*font-size: -webkit-calc((100vw - 320px) / (1920 - 320) * (15 - 13) + 13px);*/
    /*font-size: calc((100vw - 320px) / (1920 - 320) * (15 - 13) + 13px);*/
    /*color: #898989;*/
    /*margin-bottom: 10px;*/
/*}*/

/*.mainscreen-news .mainscreen__news-wrap .news-item .news-item__text {*/
    /*font-size: -webkit-calc((100vw - 320px) / (1920 - 320) * (15 - 13) + 13px);*/
    /*font-size: calc((100vw - 320px) / (1920 - 320) * (15 - 13) + 13px);*/
/*}*/

.worktime__week {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    position: relative;
}

.worktime__week .schedule-days {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.worktime__week .schedule-days .worktime__day {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 40px;
    height: 40px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-right: 20px;
    z-index: 5;
}

.worktime__week .schedule-days.work-days {
    position: relative;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.worktime__week .schedule-days.work-days .days {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.worktime__week .schedule-days.work-days .worktime__hours {
    margin-top: 25px;
    text-align: center;
    position: relative;
    left: -8px;
    margin-top: -17px;
    /* background-color: #00F0FF;  */
    background-color: #CBD9E4;
    padding-top: 35px;
    padding-bottom: 10px;
    border-radius: 0px 0px 15px 15px;
    margin-left: 2px;
}

.worktime__week .schedule-days.work-days:before {
    content: '';
    background-color: #014282;
    position: absolute;
    left: -8px;
    height: 29px;
    width: 2px;
    top: 40px;
}

.worktime__week .schedule-days.work-days:after {
    content: '';
    background-color: #014282;
    position: absolute;
    right: 8px;
    height: 29px;
    width: 2px;
    top: 40px;
}

.worktime__day_off {
    /* background-color: #f68121;  */
     border: 2px solid #F49712;
     border-radius: 8px;
}

.worktime__day_work {
    background-color: #DDECF7; 
    border: 2px solid #014282;
    border-radius: 8px;
}

.worktime__text {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    color: #014282;
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
    font-size: 15px;
}

.worktime__wrap {
    margin-top: 30px;
}

/*@media (max-width: 960px) {*/
    /*.mainscreen-news .mainscreen__news-wrap {*/
        /*-ms-flex-direction: column;*/
        /*-webkit-box-orient: vertical;*/
        /*-webkit-box-direction: normal;*/
        /*-webkit-flex-direction: column;*/
        /*flex-direction: column;*/
        /*-ms-flex-align: center;*/
        /*-webkit-box-align: center;*/
        /*-webkit-align-items: center;*/
        /*align-items: center;*/
    /*}*/

    /*.mainscreen-news .mainscreen__news-wrap .news-item {*/
        /*width: 78%;*/
        /*margin-bottom: 75px;*/
    /*}*/

    /*.mainscreen-news .mainscreen__news-wrap .news-item:last-child {*/
        /*margin-bottom: 0;*/
    /*}*/
/*}*/

/*@media (max-width: 750px) {*/
    /*.mainscreen-news .mainscreen__news-wrap .news-item {*/
        /*width: 100%;*/
        /*-webkit-box-orient: vertical;*/
        /*-webkit-box-direction: normal;*/
        /*-webkit-flex-direction: column;*/
        /*-ms-flex-direction: column;*/
        /*flex-direction: column;*/
        /*-webkit-box-align: center;*/
        /*-webkit-align-items: center;*/
        /*-ms-flex-align: center;*/
        /*align-items: center;*/
        /*padding-left: 0;*/
    /*}*/

    /*.mainscreen-news .mainscreen__news-wrap .news-item .news-item__outer-img-wrap {*/
        /*margin-bottom: 40px;*/
    /*}*/

    /*.mainscreen-news .mainscreen__news-wrap .news-item .news-item__text-content-wrap {*/
        /*width: 100%;*/
    /*}*/

    /*.mainscreen-news .mainscreen__news-wrap .news-item .news-item__head,*/
    /*.mainscreen-news .mainscreen__news-wrap .news-item .news-item__date,*/
    /*.mainscreen-news .mainscreen__news-wrap .news-item .news-item__text {*/
        /*text-align: center;*/
    /*}*/
/*}*/
.contacts__subhead{
    cursor: pointer;
}
@media (max-width: 520px) {
    .worktime__week .schedule-days.work-days:before{
        top: 20px;
    }
    .worktime__week .schedule-days.work-days:after{
        top: 20px;
    }
    .worktime__week .schedule-days.work-days .worktime__hours{
      /*  margin-top: 25px;  */
    }
    .worktime__week .schedule-days .worktime__day {
        width: 35px;
        height: 35px;
        margin-right: 15px;
    }
}
#map{
    height: 400px;
    border-radius: 30px;
}